# `taurus.core.util.excepthook`

This module contains a base class for exception hooks

Classes

class BaseExceptHook(hook_to=None)

  A callable class that acts as an excepthook that handles an exception. This base class simply calls the `sys.__excepthook__`

  Parameters:

    hook_to (callable) – callable excepthook that will be called at the end of this hook handling [default: None]

  (more info)